{
    "akun_umum": {
        "Harta": "Assets",
        "Harta Lancar": "Current Assets",
        "Kas dan Bank": "Cash and Cash Equivalents",
        "Persediaan Barang": "Merchandise Inventory",
        "Piutang Dagang": "Accounts Receivable",
        "Piutang Penjualan": "Sales Receivables",
        "Piutang Lain": "Other Receivables",
        "Pembayaran di Muka": "Advance Payments",
        "Uang Muka Pesanan Pembelian": "Advance Payments for Purchases",
        "Harta Tetap": "Fixed Assets",

        "Kewajiban": "Liabilities",
        "Hutang Operasional": "Operating Liabilities",
        "Hutang Lain": "Other Liabilities",
        "Hutang Pembelian Non Tunai": "Trade Payables",
        "Hutang Pesanan Penjualan": "Customer Advances",
        "Biaya yang Masih Harus Dibayar": "Accrued Liabilities",
        "Hutang Pembelian Aset Tetap": "Fixed Asset Payables",

        "Cadangan Wajib": "Owner’s Reserve",
        "Modal Awal": "Opening Capital",
        "Laba Ditahan": "Retained Earnings",
        "Laba Tahun Berjalan": "Profit for the Year",
        "Modal": "Equity",
        "Dana Tidak Terikat": "Unrestricted Fund",
        "Dana Terikat": "Restricted Fund",
        "Prive": "Drawings",
        "Simpanan Pokok": "Principal Savings",
        "Simpanan Wajib": "Mandatory Savings",
        "Cadangan": "Reserve",

        "Pendapatan": "Income",
        "Pendapatan Jasa": "Service Income",
        "Pendapatan Penjualan": "Sales Income",
        "Potongan Penjualan": "Sales Discounts",
        "Keuntungan Atas Pelepasan Aset Tetap": "Gain on Disposal of Fixed Assets",
        "Keuntungan Atas Kenaikan Nilai Aset Tetap": "Gain on Revaluation of Fixed Assets",
        "Keuntungan Selisih Harga Pada Retur Pembelian": "Gain on Purchase Return Price Difference",
        "Retur Penjualan": "Sales Returns",
        "Pendapatan Barang": "Donated Goods Income",
        "Potongan Pembelian": "Purchase Discount",

        "HPP": "COGS",
        "Harga Pokok Penjualan": "Cost of Goods Sold",

        "Biaya": "Expenses",
        "Biaya Kerugian": "Loss Expenses",
        "Kerugian Barang Keluar Tanpa Penjualan": "Loss on Goods Issued Without Sales",
        "Kerugian Atas Pelepasan Aset Tetap": "Loss on Disposal of Fixed Assets",
        "Biaya Penyusutan Aset Tetap": "Depreciation Expense of Fixed Assets",
        "Kerugian Selisih Harga Pada Retur Pembelian": "Loss on Purchase Return Price Difference"
    },
    "koperasi": {
        "Cadangan Wajib": "Reserve Fund",
        "Modal Awal": "Principal Savings",
        "Laba Ditahan": "Retained Surplus",
        "Laba Tahun Berjalan": "Net Surplus"
    },
    "pt": {
        "Modal Awal": "Paid-up Capital",
        "Cadangan Wajib": "Reserve Fund"
    },
    "cv": {
        "Modal Awal": "Active Partner Capital and Passive Partner Capital",
        "Cadangan Wajib": "Mandatory Reserve",
        "Laba Tahun Berjalan": "Business Profit"
    },
    "firma": {
        "Modal Awal": "Initial Owner/Partner Capital",
        "Laba Tahun Berjalan": "Business Profit"
    },
    "yayasan": {
        "Modal Awal": "Initial Fund",
        "Laba Ditahan": "Previous Year Surplus",
        "Laba Tahun Berjalan": "Current Year Surplus/Deficit",
        "dana_config": {
            "dana_tidak_terikat": {
                "name": "Dana Tidak Terikat",
                "rename": "Unrestricted Fund",
                "akun_items": [
                    "Modal Awal",
                    "Laba Ditahan",
                    "Laba Tahun Berjalan"
                ]
            },
            "dana_terikat": {
                "name": "Dana Terikat",
                "rename": "Restricted Fund",
                "akun_items": []
            }
        }
    },
    "bumdes": {
        "Laba Tahun Berjalan": "SHU"
    }
}
